Project

General

Profile

Actions

Feature #3040

closed

The valid range of option "deflate.compression-level" is "1~9".

Added by tow-conf over 1 year ago. Updated over 1 year ago.

Status:
Fixed
Priority:
Low
Category:
documentation
Target version:
-
ASK QUESTIONS IN Forums:
No

Description

The valid range of configuration option "deflate.compression-level" is "1~9", but not mentioned in the document of mod_deflate in https://redmine.lighttpd.net/projects/lighttpd/wiki/Docs_ModDeflate. It is better to add this information in the corresponding location.

Actions #1

Updated by gstrauss over 1 year ago

  • Status changed from New to Fixed
  • Priority changed from Normal to Low
  • Target version deleted (1.4.x)

gzip: [1-9]
bzip2: [1-9]
brotli: [0-11]

Actions

Also available in: Atom